[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: I18n

On Thu, 4 May 2000, Michael Kress wrote:

> Hello,
> I'm currently using wml 1.7.4.  If I wanted to use Internationalisation in
> my projects is there a reason to upgrade wml to 1.99.9 or will it just be
> enough as documented ?
> I.e. does 1.99.9 have better/more features to do this job ?
> thanx - Michael

Hi Michael,

IIRC there is no significant changes between wml-1.7.4 and wml-1.99.9
concerning internationalization.

Denis Barbier
WML Maintainer

Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com